.cp-text-col2 .cp-text-l {
 float:left;
 width: 48%;
}
.cp-text-col2 .cp-text-r {
 float:right;
 width: 48%;
}
.cp-text-col3 .cp-text-l {
 float:left;
 width: 30%;
 margin-right: 20px;
}
.cp-text-col3 .cp-text-r {
 float:right;
 width: 30%;
}
.cp-text-col4 .cp-text-l {
 float:left;
 width: 22%;
}
.cp-text-col4 .cp-text-r {
 float:right;
 width: 22%;
}
.cp-img-r {
 float:right;
}
.cp-img-c {
 text-align:center
}
.cp-img-c img {
 margin: 0 auto;
}

.cp-ti .cp-text {
 float:left;
 width: 48%;
}
.cp-ti .cp-img {
 float:right;
 width: 48%;
}
.cp-it .cp-img {
 float:left;
 width: 48%;
}
.cp-it .cp-text {
 float:right;
 width: 48%;
}
.cp-img-col2 .cp-col-01 {
 float:left;
 width: 48%;
}
.cp-img-col2 .cp-col-02 {
 float:right;
 width: 48%;
}
.cp-img-col3 .cp-col-01 {
 float:left;
 width: 30%;
}
.cp-img-col3 .cp-col-02 {
 float:left;
 width: 30%;
}
.cp-img-col3 .cp-col-03 {
 float:right;
 width: 30%;
}
.cp-img-col4 .cp-col-01 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-02 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-03 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-04 {
 float:right;
 width: 22%;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-text-col2 .cp-text-l {
 float:left;
 width: 48%;
}
.cp-text-col2 .cp-text-r {
 float:right;
 width: 48%;
}
.cp-text-col3 .cp-text-l {
 float:left;
 width: 30%;
 margin-right: 20px;
}
.cp-text-col3 .cp-text-r {
 float:right;
 width: 30%;
}
.cp-text-col4 .cp-text-l {
 float:left;
 width: 22%;
}
.cp-text-col4 .cp-text-r {
 float:right;
 width: 22%;
}
.cp-img-c {
 text-align:center
}
.cp-img-c img {
 margin: 0 auto;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-ti .cp-text {
 float:left;
 width: 48%;
}
.cp-ti .cp-img {
 float:right;
 width: 48%;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-it .cp-img {
 float:left;
 width: 48%;
}
.cp-it .cp-text {
 float:right;
 width: 48%;
}

.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-space-L {
 height:45px;
 clear: both;
}
.cp-space-M {
 height:30px;
 clear: both;
}
.cp-space-S {
 height:15px;
 clear: both;
}
.cp-solid {
 border-top:1px solid #ccc;
}
.cp-solid hr{
 display:none;
}
.cp-dotted {
 border-top:1px dotted #ccc;
}
.cp-dotted hr{
 display:none;
}
.banner-3colm-wrap {
  margin-top:100px;
  margin-bottom:80px;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1160px;
}

@media screen and (max-width:1160px) {
  .banner-3colm-wrap {
    margin-left: 40px;
    margin-right: 40px;
  }
}

.banner-3colm-wrap .banner-3colm{
  width: 33.333%;
}
.banner-3colm-wrap .banner-3colm .banner-3colm-text {
  padding: 30px 40px 40px 20px;
}
.banner-3colm-wrap .banner-3colm a:hover .banner-3colm-text {
  background: #fff;
}
.banner-3colm-wrap .banner-3colm h2{
  font-size: 2.0rem;
  font-family: Ryumin Regular KL, serif;
  margin-bottom: 20px;
  transform: rotate(.03deg);
}

.chinese_s .banner-3colm-wrap .banner-3colm h2{
  font-family: source-han-serif-sc, serif;
  font-weight: 300;
  font-style: normal;
}

.chinese_t .banner-3colm-wrap .banner-3colm h2{
  font-family: source-han-serif-tc, serif;
  font-weight: 300;
  font-style: normal;
}

.banner-3colm-wrap .banner-3colm .banner-3colm-text-disc {
  font-size: 1.3rem;
  line-height: 1.8;
  color: #666;
}
.banner-3colm-wrap .banner-3colm a {
  color: #222222;
}
.banner-3colm-wrap .banner-3colm a:hover,
.banner-3colm-wrap .banner-3colm:hover h2{
  text-decoration: none !important;
}
.banner-3colm-text-disc.cp-all ul > li {
  padding-left: 0;
  text-indent: 0;
  color: #009143;
}
.banner-3colm-text-disc.cp-all ul > li::before {
  margin: -3px 3px 0 0;
  background: #009143;
  width: 13px;
  height: 13px;
}
@media screen and (max-width: 1023px) {
  .banner-3colm-wrap {
    margin-top:0px;
    margin-bottom:20px;
    /*display: block;*/
    flex-direction: column;
    margin-left: 0px;
    margin-right: 0px;
  } 
  .banner-3colm-wrap .banner-3colm{
    width: 100%;
    max-width: 560px;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .banner-3colm-wrap .banner-3colm .banner-3colm-text {
    background: #fff;
    padding: 20px 4% 25px 4%;
  }
  .banner-3colm-wrap .banner-3colm h2 {
    text-align: center;
    font-size: 28px;
    font-size: 2.8rem;
  }
  .banner-3colm-wrap .banner-3colm .banner-3colm-text-disc {
     font-size: 1.6rem;
     font-size: 16px;
     padding-left: 20px;
     padding-right: 20px;
  }
}
